View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000220Ecere SDKidepublic2009-05-06 03:102013-04-25 21:37
Reportermothdragon 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.07Fixed in Version0.44 Ryoan-ji 
Summary0000220: Freezing IDE - Form Editor with isModal = true
DescriptionIf a form is set to isModal = true, and is then edited in the for editor, the entire IDE freezes, and needs to be killed via forceQuit or ctrl+alt+del.

When the IDE is restarted, and the project reloaded, the code can be edited so that isModal can be made false, and the form editor can then be run without freezing the IDE.
Tagsstar, v0.44d2
Attached Files

- Relationships
duplicate of 0000602closedjerome Setting isModal = true on a form jams the IDE 

-  Notes
(0000613)
jerome (administrator)
2012-07-11 21:52

Fixed by https://github.com/ecere/sdk/commit/bef82b8f4cbe0e228091537ab626b28eca087a02 [^]

Was duplicated by Sam as 0000602

- Issue History
Date Modified Username Field Change
2009-05-06 03:10 mothdragon New Issue
2009-05-06 03:57 jerome Status new => assigned
2009-05-06 03:57 jerome Assigned To => jerome
2009-05-06 03:57 jerome Priority normal => immediate
2010-06-03 20:04 redj Summary Freezing IDE => Freezing IDE - Forn Editor with isModal = true
2010-06-03 20:05 redj Summary Freezing IDE - Forn Editor with isModal = true => Freezing IDE - Form Editor with isModal = true
2010-07-07 02:37 redj Target Version => 0.44d2
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-07 04:40 redj Tag Attached: star
2010-07-25 21:22 redj Relationship added child of 0000429
2010-07-26 19:20 thexa4 Target Version 0.44d2 => 0.44 draft 2
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:22 redj Relationship deleted child of 0000429
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-07-11 21:51 jerome Relationship added duplicate of 0000602
2012-07-11 21:52 jerome Status assigned => closed
2012-07-11 21:52 jerome Note Added: 0000613
2012-07-11 21:52 jerome Resolution open => fixed
2012-07-11 21:52 jerome Fixed in Version => 0.44 Ryoan-ji
2013-04-25 21:37 jerome Target Version 0.45 Ginkakuji => 0.44.07



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker